body{
          font-size: small;
          color: #ffffff;
          background-color: #000000;
          background-image: url(kabe.jpg);
          background-repeat: no-repeat;
          background-attachment: fixed;
          background-position: center center;
          width: 700px;
          margin-top: 50px;
          margin-left: 280px;
}
a:link{
          color: #ffffff;
          text-decoration: none;
          background-color: #000000;
          padding: 0px;
          font-size: small;
}
a:visited{
          color: #ffffff;
          text-decoration: none;
          background-color: #000000;
          padding: 0px;
          font-size: small;
}
a:hover{
          color: #0000ff;
          text-decoration: none;
          background-color: #000000;
          padding: 0px;
          font-size: small;
}
p{
          text-algin: left;
          background-color: #000000;
          margin: 1px 1px 1px 1px;
          font-size: small;
          border-style: solid;
          border-width: 1px;
          border-color: #808080;
          padding: 5px 5px 5px 5px;
}
font.g{
          color: #ffd700;
          font-size: small;
}
font.f{
          color: #b22222;
          font-size: medium;
}
font.gm{
          color: #ffd700;
          font-size: medium;
}
font.rl{
          color: #ff0000;
          font-size: large;
          text-decoration: line-through;
}
font.r{
          color: #ff0000;
          font-size: large;
}